:class:`psychopy.visual.Circle`
------------------------------

Stimulus class for drawing circles.

Overview
========

.. currentmodule:: psychopy.visual.circle

.. autosummary::
    Circle
    Circle.radius
    Circle.edges
    Circle.units
    Circle.lineWidth
    Circle.lineColor
    Circle.lineColorSpace
    Circle.fillColor
    Circle.fillColorSpace
    Circle.pos
    Circle.size
    Circle.ori
    Circle.opacity
    Circle.contrast
    Circle.depth
    Circle.interpolate
    Circle.lineRGB
    Circle.fillRGB
    Circle.name
    Circle.autoLog
    Circle.autoDraw
    Circle.color
    Circle.colorSpace

Details
=======

.. autoclass:: Circle
    :members:
    :inherited-members:
